.live-wrapper {

}
.navigation {
    width: 100%;
    text-align: center;
    border-top:1px solid #edeeef ;
    box-shadow: 0 4px 10px rgba(237, 238, 239, 0.7);
}
.navigation .inner {
    display: inline-flex;
    align-items: center;
    width: 1200px;
    margin: 0 auto;
    font-size: 13px;
    padding: 20px 0;
}
.navigation .inner span {
    padding-left: 6px;
}
.navigation .inner img {
    padding-right: 6px;
}
.navigation .inner a {
    text-decoration: none;
    color: #5a5b5c;
    font-size: 14px;
}
.navigation .inner a:hover {
    color: #4e96f3;
    text-decoration: underline;
}
.navigation .inner .dot {
    padding: 0 6px;
    color: #5a5b5c;
}

.live-main {
    overflow: hidden;
    padding-bottom: 60px;
    background: #f1f2f3;
}
.banner-wrapper {
    width: 1200px;
    height: 326px;
    border-radius: 12px;
    background: #fff;
    box-shadow: 0 4px 10px rgba(237, 238, 239, 0.9);
    margin: 40px auto 0 auto;
    overflow: hidden;
}
.search-wrapper {
    width: 1066px;
    margin: 50px auto;
    padding: 26px 50px;
    box-sizing: border-box;
    border-radius: 10px;
    background: #fff;
    box-shadow: 0 4px 10px rgba(216, 217, 218, 0.6);
}
.input-wrapper {
    display: flex;
    border-radius: 6px;
    height: 60px;
    overflow: hidden;
    border: 1px solid #7ca4f2;
}
.input-wrapper .select {
    position: relative;
    width: 140px;
    padding: 0 20px;
    box-sizing: content-box;
    height: 100%;
    text-align: center;
    border-right: 1px solid #7ca4f2;
}
.input-wrapper .select select {
    width: 100%;
    height: 100%;
    outline: none;
    color: #7ca4f2;
    cursor: pointer;
    border: none;
    text-align: center;
    appearance: none;
    -webkit-appearance: none;
}

.input-wrapper .select::after {
    content: "▼";
    position: absolute;
    right: 19px;
    top: 28px;
    z-index: 1;
    font-size: 12px;
    text-align: center;
    width: 10px;
    height: 10px;
    color: #c5c6c7;
    pointer-events: none;
    box-sizing: border-box;
}

.inputSearch-wrapper {
    flex: 1;
    color: #3f3f3f;
}
.inputSearch-wrapper input {
    outline: none;
    border:none;
    width: 90%;
    height: 100%;
    margin: 0 20px;
    box-sizing: content-box;
}
.inputSearch-wrapper input::-webkit-input-placeholder {
    color: #9fa0a1;
    font-size: 14px;

}
.btn-wrapper {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    width: 170px;
    height: 100%;
    color: #fff;
    font-size: 18px;
    background: linear-gradient(to bottom,#7da5f1, #5988f2);
    cursor: pointer;
}
.btn-wrapper:hover {
   background: #5988f2;
}
.btn-wrapper img {
    padding-right: 6px;
}
.account-wrapper {
    display: flex;
}
.account-wrapper .item {
    flex: 1;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    padding: 30px 0 0 0;
    color: #5e6162;
}
.account-wrapper .item img {
    padding-right: 6px;
    width: 18px;
}
.account-wrapper .item strong {
    color: #77a1fa;
    padding-left: 4px;
}

.liveTrailer-wrapper {
    width: 1200px;
    margin: 0 auto;
}
.liveTrailer-wrapper .title {
    display: inline-flex;
    align-items: center;
    padding-bottom: 20px;
}
.liveTrailer-wrapper .title img {
    padding-right: 14px;
}
.liveTrailer-wrapper .title span {
    color: #161718;
    font-size: 20px;
}
.liveTrailer-wrapper .title .dot {
    position: relative;
    color: #646566;
    font-size: 15px;
    padding-left: 120px;
}
.liveTrailer-wrapper .title .dot:before {
    position: absolute;
    width: 90px;
    height: 1px;
    top: 8px;
    left: 20px;
    background: #ddd;
    content: '';
}

.liveItem-wrapper  {
    position: relative;
    display: flex;
    align-items: center;
    background: #fff;
    height: 220px;
    padding: 10px;
    margin-bottom: 14px;
    border-radius: 10px;
    cursor: pointer;
    transition: all .2s;
    overflow: hidden;
}
.liveItem-wrapper:hover {
    box-shadow: 0 4px 8px #ddd;
}
.liveItem-wrapper .avatar {
    width: 350px;
    height: 100%;
    background: #ddd;
}
.liveItem-wrapper .avatar img {
    width: 100%;
    height: 100%;
}
.liveItem-wrapper .userInfo {
    flex: 1;
    padding-left: 20px;
}

.live-tag {
    display: inline-flex;
    align-items: center;
    padding: 8px 28px;
    color: #fff;
    border-radius: 30px;
    font-size: 14px;
}
.live-tag.liveType {
    background: linear-gradient(to right, #ee9168,#e45b4e);
    box-shadow: 2px 4px 5px rgba(233, 142, 102, 0.3);
}
.live-tag.forecast  {
    background: linear-gradient(to right, #5ebbf6,#5fbbf5);
    box-shadow: 2px 4px 5px rgba(94, 187, 246, 0.3);
}
.live-tag span{
    padding-left: 6px;
    padding-bottom: 0 !important;
    color: #ffffff !important;
}

.liveItem-wrapper .userInfo h6 {
    font-size: 20px;
    margin: 20px 0;
    color: #3d3141;
    font-weight: normal;
}
.liveItem-wrapper .userInfo span, .liveItem-wrapper .userInfo div {
    font-size: 15px;
    padding-bottom: 6px;
    color: #a3a4a5;
}
.fix-tag {
    position: absolute;
    top: 0;
    right: 0;
    font-size: 16px;
    color: #fff;
    padding: 8px 20px;
    background: #7fda8b;
}
.fix-tag:before {
    position: absolute;
    content: '';
    left: -34px;;
    top: 0;
    width: 0;
    height: 0;
    border-top: 35px solid #7fda8b;
    border-left: 35px solid transparent;
}


.liveItem-wrapper .btn-enter {
    display: inline-flex;
    justify-content: center;
    align-items: center;
    padding: 10px 24px;
    margin-right: 40px;
    border-radius: 40px;
    font-size: 15px;
    text-align: center;
    color: #3e96eb;
    border: 1px solid #3e96eb;
    cursor: pointer;
    transition: all .2s;
}

.liveItem-wrapper .btn-enter.live .icon{
    width: 20px;
    height: 20px;
    background: url("../images/icon7.png") no-repeat;
    background-size: contain;
}
.liveItem-wrapper .btn-enter.live:hover {
    color: #fff;
    background: #3e96eb;
    box-shadow:  3px 3px 7px #3e96eb;
}

.liveItem-wrapper .btn-enter.live:hover .icon {
    background: url("../images/icon7_active.png") no-repeat;
    background-size: contain;
}

.liveItem-wrapper .btn-enter.forecast {
    color: #d5d6d7;
    border: 1px solid #d5d6d7;
    cursor: not-allowed;
}
.liveItem-wrapper .btn-enter.forecast .icon{
    width: 20px;
    height: 20px;
    background: url("../images/icon7_normal.png") no-repeat;
    background-size: contain;
}
.liveItem-wrapper .btn-enter .label{
    padding-left: 6px;
}

.live-playback {
    width: 1200px;
    margin: 0 auto;
}
.live-playback .title{
    color: #161718;
    padding: 30px 0 20px 0;
    font-size: 22px;
}

.live-playback .live-card {
    width: 100%;
    display: flex;
    flex-flow: wrap;
    flex-wrap: wrap;
}
.live-playback .live-card .item {
    position: relative;
    width: 24%;
    margin-right: 10px;
    background: #fff;
    overflow: hidden;
    border: 1px solid #ddd;
    border-radius: 8px;
    cursor: pointer;
    margin-bottom: 14px;
    transition: all .3s ease-in;
}
.live-playback .live-card .item:hover {
    box-shadow: 2px 4px 6px #ddd;
}


.live-playback .live-card .item .hotTag {
    position: absolute;
    top: 0;
    left: 0;
    color: #fff;
    font-size: 16px;
    padding: 5px 13px;
    border-bottom-right-radius: 6px;
    background: linear-gradient(to right bottom,#ea5b55,#e84539);
}
.live-playback .live-card .item  .resetTag {
    position: absolute;
    top: 6px;
    right: 6px;
    color: #fff;
    padding: 4px 13px;
    font-size: 14px;
    border-radius: 20px;
    background: #75a0f1;
}



.live-playback .live-card .item .pic {
    width: 100%;
    height: 150px;
}
.live-playback .live-card .item .pic img {
    width: 100%;
    height: 100%;
}
.live-playback .live-card .item .bigName {
    font-size:17px;
    padding: 16px 12px 8px 12px;
    color: #323334;
}
.live-playback .live-card .item .desc {
    font-size: 13px;
    color: #909090;
    padding: 0 12px 20px 12px;
    overflow: hidden;
    text-overflow:ellipsis;
    white-space: nowrap;
}
.live-playback .live-card .item .info {
    padding: 0 12px 20px 12px;
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.live-playback .live-card .item .info .start-wrapper {
    display: inline-flex;
}
.live-playback .live-card .item .info .enter-info {
    color: #8a83b8;
    font-size: 14px;
    padding: 5px 12px;
    border-radius: 20px;
    border: 1px solid #8a83b8;
    cursor: pointer;
}
.live-playback .live-card .item .info .enter-info:hover {
    background:#8a83b8;
    color: #fff;
}

.swiper-container-horizontal>.swiper-pagination-bullets {
    bottom: 26px;
}
.swiper-pagination-bullet {
    background: rgba(255, 255, 255, 0.5);
}
.swiper-pagination-bullet-active {
    width: 20px;
    border-radius: 20px;
}
